.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 40px;}

.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

footer .eltdf-footer-top-holder { background-color: #6eb853;}

footer .eltdf-footer-bottom-holder { height: 60px;background-color: #6eb853;border-top: 1px solid #ffffff;}

nav.eltdf-fullscreen-menu > ul > li > a { color: #000000;font-size: 13px;}

nav.eltdf-fullscreen-menu > ul > li > a:hover { color: #0b6922;}

nav.eltdf-fullscreen-menu > ul > li.eltdf-active-item > a { color: #0b6922;}

nav.eltdf-fullscreen-menu ul li ul li a { color: #000000;font-size: 13px;}

nav.eltdf-fullscreen-menu ul li ul li a:hover, nav.eltdf-fullscreen-menu ul li ul li.current-menu-ancestor > a, nav.eltdf-fullscreen-menu ul li ul li.current-menu-item > a { color: #0b6922;}

nav.eltdf-fullscreen-menu ul li ul li ul li a { color: #000000;font-size: 13px;}

nav.eltdf-fullscreen-menu ul li ul li ul li a:hover, nav.eltdf-fullscreen-menu ul li ul li ul li.current-menu-ancestor > a, nav.eltdf-fullscreen-menu ul li ul li ul li.current-menu-item > a { color: #0b6922;}


        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > a, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > h5 { color: #000000;font-size: 13px;}

.eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li.eltdf-active-item > a, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > a:hover, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > h5:hover { color: #0b6922;}

.eltdf-mobile-header .eltdf-mobile-nav ul ul li a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li h5 { color: #000000;font-size: 13px;}

.eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-ancestor > a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-item > a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li a:hover, .eltdf-mobile-header .eltdf-mobile-nav ul ul li h5:hover { color: #0b6922;}

